Rockbox

  • Status Closed
  • Percent Complete
    100%
  • Task Type Bugs
  • Category Rbutil
  • Assigned To No-one
  • Operating System All players
  • Severity Low
  • Priority Very Low
  • Reported Version Release 3.4
  • Due in Version Undecided
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Rockbox
Opened by a91738246 - 2010-06-25
Last edited by bluebrother - 2010-06-30

FS#11439 - rbutil 1.2.7 incorrectly asks for update

Upon installation of the latest version of rbutil, 1.2.7, and whenever the configuration dialog is shown, the user is incorrectly told that there is a new version available, version 1.2.6.

Closed by  bluebrother
2010-06-30 22:00
Reason for closing:  Fixed

Which OS?

Also, please attach the output of the Help / Troubleshooting / System Trace dialog (after the issue occured). I don’t see a reason why this behaviour should happen at all, it works absolutely fine for me.

Warning: Undefined array key "sepchar" in /home/rockbox/flyspray/plugins/dokuwiki/inc/pageutils.php on line 84 Warning: Undefined array key "useslash" in /home/rockbox/flyspray/plugins/dokuwiki/inc/pageutils.php on line 93 Unhandled exception: strtr(): Argument #2 ($from) must be of type array, string given
This should never happen, please inform Flyspray Developers.

If you are an Administrator of this Flyspray installation you might enable temporarly! DEBUG_EXCEPTION in constants.inc.php for more details.